﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{77F92ACF-824C-4C20-9B23-13FB0EF2D889}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GDT.Telemetry.ConsoleApp", "src\GDT.Telemetry.ConsoleApp\GDT.Telemetry.ConsoleApp.csproj", "{666F0854-54C0-4430-85CF-6F6A74A38336}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{666F0854-54C0-4430-85CF-6F6A74A38336}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{666F0854-54C0-4430-85CF-6F6A74A38336}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{666F0854-54C0-4430-85CF-6F6A74A38336}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{666F0854-54C0-4430-85CF-6F6A74A38336}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{666F0854-54C0-4430-85CF-6F6A74A38336} = {77F92ACF-824C-4C20-9B23-13FB0EF2D889}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29203BD8-BD71-4462-8B56-70B9229713B2}
	EndGlobalSection
EndGlobal
